{
  "type": "service_account",
  "project_id": "nb-api4",
  "private_key_id": "10b6e5670a5ec4c63dd9b44e27e2e14e485395e8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCaXGdJLqWx7UKz\nJzWa6yliwGR5YRGy1Zi5pkFoYRuB3nFJmLTuo64eXNaGIqR0iVYzxu6Py5HpJkhi\nB53IrfQ0+q9WJ8QD+1zqcOkxBhlCjaKtGJcIfFEY7QEkK7eJ4x8Z5QoOip3YUbGa\n3QWteOqCka1xEi5e+T4ctRmyHQ/19YqCebYkXgdegBudZcSEt0wtBH29GeFXg5lX\nFzLjxD+ulF8mxg5+H6O6ehtxRUdPpoI/Mg9Hc2dAGS8gAz/aHxHSULRwdGIc8Q6S\ncGVbZsrVKLv7dm7+OLYGb2RuNgIbn9J40IAD4QiZoOE0Lzr/skBcp9++/ytm+qBq\nDDfs2MqJAgMBAAECgf8J6KBSTgohrplMs5WBmA5c2YVVVmXU+2mntGJLSHkMoWWC\nKULJZC/iwxLgIwPR7rqzdgkemFCa0Xxtm1PSY1hBQZIQ3CdKGiVt1ib/0/V10DtU\nR52uoPb6IqMJt+bUhC7Htn07k92ODdKUjUY+9hUow/4AXbt6Kg5Blk1t1MUX6yKv\nA/RiffTqfx5CPsR+7Tz70gL5aRd8hi+HJmiGmsch/xx9l5ld+mQngRNY9xM93zy7\nVlzWoJOWPrbPc5DVhWwSVBeBXZ0J75e0lC9Ss2GAz2jA5pATl2qvEabYzDl3HIUD\n9IBiLKuwGe/HNrEK2vIzND6J/yXn94NECe2CLV8CgYEAyKO4ud2myuplIgwa/9uG\nQZErcFaAhjDiJ21Iph2Pc7iAYyXRfcQAr8QsMc5Ob4Cn2OrfUG1SKJ80FzdCeeol\nr6Td9J/9sa/isZI+gzGx7Y8N3F5eVYfS4v7OQcWJgVctJUadaSQty86eKhM6ZgCx\nMFhI0AGwGRiXZhL3Ik83VM8CgYEAxPPFEAFyDAlYPDXzo9PcY8LrTNXlsvSIb4tD\nVyWNA/qhk9TDZTktn1Xr0wWCsUa69ykZtmcCYCkgyzvalujoaQpjOMvu3g1C1ue2\n9/FUvQTQ8dWKmpjc15F1ezUk5pnUBAPcG3cuf9ht0nNBosrd7nEn2RBF7OAR7X/S\nMv8s8ScCgYEAlJnF6EtFDIbcDoJ+wL87SXaWgKZgnIK6DU+Afh/ormGZHVXWOdqg\nU43s2ZqeNzFHn34dlXjSX+nB7+vqnVcRQGzQQyz3/dFyCehxykNVL8hDENMH9Tsa\nsyrbYpVGiXgipLgPP98e2BMYy7rgBso+cbsBeqW1YnD3OQ+U4GFhbrsCgYEAv5aC\ntDczwhG1C51QDKYjVchfLLdGYvcNYbSPJU8aBizg0PW/vdAJWV4zsWtC30B2z8fj\ng1RhMznO9OSclwCqVMQOEUoQa2FrC7MMgdT5IYZ120pnMkxRSEHvjpL7+nbZj65R\nh0ZArYzUCEymJL5DdZgNs1HpM6wkxGv7BjDEfzECgYBLk9RXZEHmLBA7Qy+jylFE\nXv38P1YUAsZufLyc6YKrJoYVYYapQYiBzrHmOdKujK2l5dgstaG9444ogawp6uQO\nPRgpFfC+0BxS3/ke6iEeewOW5Yf1xqgyLXpqcD8MempYa/2Uuo/53maPaAfFzLUQ\nYvz6UIxeP6DsX1jKjN9SIQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "nb-api4@nb-api4.iam.gserviceaccount.com",
  "client_id": "112635731592581883183",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/nb-api4%40nb-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
